Error

two or more packages specified (xcin lenny)